<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>My Educational project!</title>
    <link rel="stylesheet" href="styles/w3.css">
</head>
<body class="w3-light-grey">
<!-- header -->
<div class="w3-container w3-blue-grey w3-opacity w3-right-align">
    <h1>Education web-application-pet-project!)</h1>
</div>

<!-- content -->
<div class="w3-container w3-center">
    <!-- buttons holder -->
    <div class="w3-bar w3-padding-large w3-padding-24">
        <!--<button onclick="location.href='/clients'">Clients</button>-->
        <button class="w3-btn w3-hover-green w3-round-large" onclick="location.href='/clientMenu.html'">Clients</button>
        <button class="w3-btn w3-hover-green w3-round-large" onclick="location.href='/carMenu.html'">Cars</button>
        <button class="w3-btn w3-hover-green w3-round-large" onclick="location.href='/ordersMenu.html'">Orders</button>
    </div>
</div>

</body>
</html>